.flex_column.av-1aho5n-f99eea8ec55fb5d1f933182ffbd7115c{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1aho5n-f99eea8ec55fb5d1f933182ffbd7115c .av-flex-placeholder{
width:4%;
}

.flex_column.av-3qapv-7b7065c99f79634cf4c58f41becd53ac{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-3qapv-7b7065c99f79634cf4c58f41becd53ac .av-flex-placeholder{
width:4%;
}

